#(set! point-and-click line-location)
\header {
	composer = "Tielman Susato"
	crossRefNumber = "2"
	footnotes = "\\\\Original clef, C on fourth line"
	subtitle = "Tileman Susato: Danserye (1551)"
	tagline = "Lily was here 1.6.0.uu1 -- automatically converted from ABC"
	title = "Bergerette: Sans roch\\\\Contratenor"
}
voicedefault = \notes {
\property Staff.autoBeaming = ##f
\property Score.breakAlignOrder = #'(
instrument-name
left-edge
ambitus
span-bar
breathing-sign
staff-bar
clef
key-signature
time_signature
custos
)
\forgetAccidentals
\property Voice.NoteHead \override  #'style = #'baroque
\property Staff.Custos \override #'style = #'mensural
\property Score.RehearsalMark \set #'extra-offset = #'( -3 . 0 )
\property Score.RehearsalMark \override #'visibility-lambda = #begin-of-line-invisible
\property Staff.automaticMelismata = ##f
\property Staff.midiInstrument = "oboe"
\property Score.defaultBarType="empty"

\property Staff.TimeSignature \override #'style = #'C
\property Staff.TimeSignature \override #'style = #'1style
 \time 2/2 \time 3/2 \key c \major \clef "G_8"
   \repeat volta 2 {   g1    g2  \bar "empty"   c'2.    b4    a2  \bar "empty"   g2    
c'2    b2  \bar "empty"   d'2.    c'4    b4    c'4  \bar "empty"   d'1    b2  \bar "empty"  
 c'1    c'2  \bar "empty"   c'2    a2    f2  \bar "empty"   g1    g2  \bar "empty"     g1   
 g2  \bar "empty"   c'2.    b4    a2  \bar "empty"   g2    c'2    b2  \bar "empty"   a2.    
g4    a4    b4  \bar "empty"   c'1    g2  \bar "empty"   g2    bes2    g2  \bar "empty"   
f2    g1  \bar "empty"   e1    r2 ^"Fine" }     g1    c'2  \bar "empty"   c'1    c'2  
\bar "empty"   c'1    c'2  \bar "empty"   a1    r2 \bar "empty"   c'1    a2  \bar "empty"   
bes2    bes!2    a2  \bar "empty"   g2    a1  \bar "empty"   f1    r2 \bar "empty"     g1   
 c'2  \bar "empty"   c'1    c'2  \bar "empty"   c'1    c'2  \bar "empty"   a1    r2 
\bar "empty"   c'1    g2  \bar "empty"   g2    a2.    g4  \bar "empty"   e4    f4    g1  
\bar "empty"   e1    r2 \bar "empty"     g1    g2  \bar "empty"   c'2.    b4    a2  
\bar "empty"   g2    c'2    b2  \bar "empty"   d'2.    c'4    b2  \bar "empty"   d'1    b2  
\bar "empty"   c'1    c'2  \bar "empty"   c'2    a2    f2  \bar "empty"   g1    g2  
\bar "empty"     g1    g2  \bar "empty"   c'2.    b4    a2  \bar "empty"   g2    c'2    b2  
\bar "empty"   a2.    g4    a4    b4  \bar "empty"   c'1    g2  \bar "empty"   g2    bes2   
 g2  \bar "empty"   f2    g1  \bar "empty"   e1    r2 \bar "empty"     g1    g2  \bar "empty"   
c'2.    b4    a2  \bar "empty"   g2    c'2    b2  \bar "empty"   d'2.    c'4    b2  
\bar "empty"   d'1    b2  \bar "empty"   c'1    c'2  \bar "empty"   c'2    a2    f2  
\bar "empty"   g1    g2  \bar "empty"     g1    g2  \bar "empty"   c'2.    b4    a2  
\bar "empty"   g2    c'2    b2  \bar "empty"   a2.    g4    a4    b4  \bar "empty"   c'1    
g2  \bar "empty"   g2    bes2    g2  \bar "empty"   f2    g1  \bar "empty"   e1    r2 
^"D.C." \bar "|."   
}\score{
        \notes <

	\context Staff="default"
	{
	    \voicedefault 
	}

    >
	\paper {
	   \translator{
\StaffContext
\consists Custos_engraver
}\translator{
	\ScoreContext
	SpacingSpanner \override #'base-shortest-duration = #(make-moment 1 4)
	}
		\translator {
			\VoiceContext 
			\consists Ambitus_engraver
		}
	}
	\midi {\tempo 2 = 210}
}
