#(set! point-and-click line-location)
\header {
	composer = "Tielman Susato"
	crossRefNumber = "2"
	footnotes = "\\\\Original clef, C on second line"
	subtitle = "Tileman Susato: Danserye (1551)"
	tagline = "Lily was here 1.6.0.uu1 -- automatically converted from ABC"
	title = "Bergerette: Sans roch\\\\Superius"
}
voicedefault = \notes {
\property Staff.autoBeaming = ##f
\property Score.breakAlignOrder = #'(
instrument-name
left-edge
ambitus
span-bar
breathing-sign
staff-bar
clef
key-signature
time_signature
custos
)
\forgetAccidentals
\property Voice.NoteHead \override  #'style = #'baroque
\property Staff.Custos \override #'style = #'mensural
\property Score.RehearsalMark \set #'extra-offset = #'( -3 . 0 )
\property Score.RehearsalMark \override #'visibility-lambda = #begin-of-line-invisible
\property Staff.automaticMelismata = ##f
\property Staff.midiInstrument = "oboe"
\property Score.defaultBarType="empty"

\property Staff.TimeSignature \override #'style = #'C
\property Staff.TimeSignature \override #'style = #'1style
 \time 2/2 \time 3/2 \key c \major   \repeat volta 2 {   c'2.    b4    c'4    
d'4  \bar "empty"   e'2    c'2    c'2  \bar "empty"   c'4    d'4    e'4    c'4    d'4   
 e'4  \bar "empty"   f'2    d'1  \bar "empty"   f'2    d'4    f'4    e'4    d'4  
\bar "empty"   e'2.    d'4    e'4    c'4  \bar "empty"   f'4    e'4    d'4    c'4    b4 
   a4  \bar "empty"   b1    b2  \bar "empty"     c'2.    b4    c'4    d'4  \bar "empty"   
e'2    c'2    c'2  \bar "empty"   c'4    d'4    e'4    c'4    d'4    e'4  \bar "empty"  
 f'2    d'1  \bar "empty"   e'2.    d'4    c'4    b4  \bar "empty"   c'2    d'2.    c'4 
 \bar "empty"   c'1    b2  \bar "empty"   c'1 ^"Fine"   r2 }     c'2.    d'4    e'4    
f'4  \bar "empty"   g'2.    f'4    e'4    d'4  \bar "empty"   f'1    e'2  \bar "empty"   
f'1    r2 \bar "empty"   f'2.    e'4    d'4    c'4  \bar "empty"   d'2    e'2.    d'4  
\bar "empty"   d'1    cis'2  \bar "empty"   d'1    r2 \bar "empty"     c'2.    d'4    e'4   
 f'4  \bar "empty"   g'2.    f'4    e'4    d'4  \bar "empty"   f'1    e'2  \bar "empty"   
f'1    r2 \bar "empty"   e'2.    d'4    c'4    b4  \bar "empty"   c'2    d'2.    c'4  
\bar "empty"   c'1    b2  \bar "empty"   c'1    r2 \bar "empty"     c'2.    b4    c'4    
d'4  \bar "empty"   e'2    c'2    c'2  \bar "empty"   c'4    d'4    e'4    c'4    d'4   
 e'4  \bar "empty"   f'2    d'1  \bar "empty"   f'2    d'4    f'4    e'4    d'4  
\bar "empty"   e'2.    d'4    c'4    c'4  \bar "empty"   f'4    e'4    d'4    c'4    b4 
   a4  \bar "empty"   b1    b2  \bar "empty"     c'2.    b4    c'4    d'4  \bar "empty"   
e'2    c'2    c'2  \bar "empty"   c'4    d'4    e'4    c'4    d'4    e'4  \bar "empty"  
 f'2    d'1  \bar "empty"   e'2.    d'4    c'4    b4  \bar "empty"   c'2    d'2.    c'4 
 \bar "empty"   c'1    b2  \bar "empty"   c'1    r2 \bar "empty"     c'2.    b4    c'4    
d'4  \bar "empty"   e'2    c'2    c'2  \bar "empty"   c'4    d'4    e'4    c'4    d'4   
 e'4  \bar "empty"   f'2    d'1  \bar "empty"   f'2    d'4    f'4    e'4    d'4  
\bar "empty"   e'2.    d'4    c'4    c'4  \bar "empty"   f'4    e'4    d'4    c'4    b4 
   a4  \bar "empty"   b1    b2  \bar "empty"     c'2.    b4    c'4    d'4  \bar "empty"   
e'2    c'2    c'2  \bar "empty"   c'4    d'4    e'4    c'4    d'4    e'4  \bar "empty"  
 f'2    d'1  \bar "empty"   e'2.    d'4    c'4    b4  \bar "empty"   c'2    d'2.    c'4 
 \bar "empty"   c'1    b2  \bar "empty"   c'1    r2 ^"D.C." \bar "|."   
}\score{
        \notes <

	\context Staff="default"
	{
	    \voicedefault 
	}

    >
	\paper {
	   \translator{
\StaffContext
\consists Custos_engraver
}\translator{
	\ScoreContext
	SpacingSpanner \override #'base-shortest-duration = #(make-moment 1 4)
	}
		\translator {
			\VoiceContext 
			\consists Ambitus_engraver
		}
	}
	\midi {\tempo 2 = 210}
}
